@charset "UTF-8";

/*---------------------------------------------

Others Page CSS

for www.komei.or.jp/special/togisen2021/
coded by d-spica at 2021-03-08

---------------------------------------------*/


@import url("default.css");
@import url("base.css");


header.title {
	position: relative;
	margin-bottom: 2rem;
	padding-top: 4.4rem;
}

header.title .image {
	position: relative;
	z-index: -1;
	margin: 0 -1.5rem;
	background: no-repeat 50% 50% / cover;
	padding-bottom: 40%;
}

header.title h2 {
	position: relative;
	margin: 0 -1.5rem 2rem;
	background-color: #FFF;
	text-align: center;
	font-weight: 700;
	color: #0F5FE3;
}

.challenge header.title h2 {
	padding: 1em 1rem;
	font-size: 1.25rem;
}

.achievement header.title h2 {
	padding: 1.5em 1rem;
	font-size: 1.75rem;
}


header.title h2::before {
	content: '';
	display: block;
	position: absolute;
	top: 0.5rem;
	left: 0;
	z-index: -1;
	background-color: #8AD6FA;
	width: 100%;
	height: 100%;
}

header.title h2 em {
	display: inline-block;
	position: relative;
	z-index: 1;
}

header.title h2 em::before {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: -0.3em;
	z-index: -1;
	background: #FAF260;
	width: calc(100% + 0.6em);
	height: 0.6em;
}
	
header.title .summary {
	font-size: 0.9rem;
	font-weight: 700;
	color: #3E3E3E;
}

.challenge header.title .summary {
	margin: 0 auto;
	max-width: 47rem;
}

section.challenge {
	margin: 0 auto 2rem;
	max-width: 47rem;
	font-size: 0.8rem;
}

section.challenge h3 {
	margin-bottom: 0.4em;
	border-bottom: solid 0.25rem;
	font-size: 160%;
	font-weight: 700;
	color: #999;
	display: flex;
}

section.challenge h3 b {
	margin-bottom: -0.1em;
	background-color: #999;
	padding: 0.1em 0;
	width: 1.2em;
	text-align: center;
	font-size: 140%;
	color: #FFF;
}

section.challenge h3 em {
	flex: 1;
	padding: 0.3em 0 0.3em 0.8em;
}

section.challenge:nth-of-type(4n+1) h3 {
	color: #199332;
}

section.challenge:nth-of-type(4n+1) h3 b {
	background-color: #199332;
}

section.challenge:nth-of-type(4n+2) h3 {
	color: #E5581C;
}

section.challenge:nth-of-type(4n+2) h3 b {
	background-color: #E5581C;
}

section.challenge:nth-of-type(4n+3) h3 {
	color: #0F5FE3;
}

section.challenge:nth-of-type(4n+3) h3 b {
	background-color: #0F5FE3;
}

section.challenge:nth-of-type(4n+4) h3 {
	color: #FF6C91;
}

section.challenge:nth-of-type(4n+4) h3 b {
	background-color: #FF6C91;
}

section.challenge p {
	line-height: 1.6;
}

section.challenge figure {
	display: block;
	margin: 1rem auto 0;
	max-width: 100%;
	width: 25rem;
}

section.challenge figure iframe {
	width: 100%;
}

section.achievement {
	margin: 0 auto 2rem;
	box-sizing: border-box;
	max-width: 48rem;
	font-size: 0.8rem;
}

section.achievement p {
	line-height: 1.6;
}

section.achievement:nth-of-type(1) h3 {
	background: #E5581C url("../img/bg-flag.png") no-repeat 85% 10% / 30% auto;
	padding: 0.8em;
	font-size: 1.15rem;
	font-weight: 700;
	color: #FFF;
}

section.achievement:nth-of-type(1) h3 + p {
	border: solid #E5581C;
	border-width: 0 0.25rem 0.25rem;
	padding: 1.5em 1rem;
}

section.achievement:nth-of-type(n+2) {
	border: solid 0.25rem #999;
	border-radius: 1rem;
	padding: 1rem;
}

section.achievement:nth-of-type(n+2) h3 {
	background-color: #999;
	margin-left: -1rem;
	margin-bottom: 0.8em;
	padding: 0.5em 1em;
	font-size: 0.9rem;
	font-weight: 700;
	color: #FFF;
}

section.achievement:nth-of-type(4n+2) {
	border-color: #80B0FD;
}

section.achievement:nth-of-type(4n+2) h3 {
	background-color: #80B0FD;
}

section.achievement:nth-of-type(4n+3) {
	border-color: #FEA2B9;
}

section.achievement:nth-of-type(4n+3) h3 {
	background-color: #FEA2B9;
}

section.achievement:nth-of-type(4n+4) {
	border-color: #60D679;
}

section.achievement:nth-of-type(4n+4) h3 {
	background-color: #60D679;
}

section.achievement:nth-of-type(4n+5) {
	border-color: #FD9264;
}

section.achievement:nth-of-type(4n+5) h3 {
	background-color: #FD9264;
}


section.achievement:nth-of-type(n+2) p em {
	display: block;
	margin-bottom: 0.5em;
	font-size: 110%;
	font-weight: 700;
}


section.achievement:nth-of-type(n+2) .figure {
	margin: 1.5em auto 0.5em;
	width: 8rem;
}

section.error {
	margin: 0 auto;
	padding: 7.4rem 0 3rem;
	text-align: center;
	max-width: 24rem;
}

section.error h2 {
	margin-bottom: 2em;
	font-size: 1.5rem;
	font-weight: 700;
}

section.error p {
	margin: 6rem 0;
	font-size: 0.9rem;
}

aside.nav-index {
	margin-top: 4rem;
	border-top: solid 1px #CCC;	
}


@media all and (min-width: 560px) {
	
	header.title h2 {
		margin: -3.8rem auto 2rem;
		width: 18rem;
	}

	header.title h2::before {
		left: 0.5rem;
	}

}

@media all and (min-width: 640px) {

	section.achievement:nth-of-type(1) {
		position: relative;
	}

	section.achievement:nth-of-type(1) .image {
		position: absolute;
		top: 1rem;
		left: -1rem;
		width: 45%;
	}
		
	section.achievement:nth-of-type(1) h3 {
		background-position: 90% 10%;
		background-size: 15% auto;
		padding-left: calc(49% - 1rem);
	}

	section.achievement:nth-of-type(1) h3 + p {
		padding-left: calc(49% - 1rem);
	}

	section.achievement:nth-of-type(n+2)::after {
		content: '';
		display: block;
		clear: both;
		height: 0;
	}
	
	section.achievement:nth-of-type(n+2) h3 + p {
		float: left;
		width: calc(100% - 9.5rem);
	}

	section.achievement:nth-of-type(n+2) .figure {
		float: right;
		margin: 0;
	}

}

@media all and (min-width:768px) {
	
	
	header.title .image {
		padding-bottom: 15rem;
	}
	
	header.title h2 {
		margin-top: -6rem;
		width: 29rem;
	}

	.challenge header.title h2 {
		font-size: 2rem;
	}
	
	.achievement header.title h2 {
		font-size: 2.8rem;
	}

	header.title .summary {
		font-size: 1.2rem;
	}

	.achievement header.title .summary {
		text-align: center;
	}

	section.challenge {
		font-size: 1rem;
	}

	section.achievement {
		font-size: 1rem;
	}
	
	section.achievement:nth-of-type(1) h3 {
		font-size: 1.5rem;
	}

	section.achievement:nth-of-type(n+2) h3 {
		font-size: 1.3rem;
	}

}


@media all and (min-width:1020px) {
	
	section.achievement:nth-of-type(1) h3 {
		font-size: 2rem;
	}
	
	section.achievement:nth-of-type(1) h3 + p {
		padding-right: 1.5rem;
	}

	section.achievement:nth-of-type(n+2) h3 {
		font-size: 1.6rem;
	}
	
	section.achievement:nth-of-type(n+2) {
		padding: 1rem 1rem 1.5rem 2rem;
	}

	section.achievement:nth-of-type(n+2) h3 {
		margin-left: -2rem;
	}
	
}

@media all and (min-width:1060px) {
	
	header.title .image {
		margin: 0 calc(50% - 50vw);
	}
	


}